SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP 100 IMMEDIATELY
SCHEDULE ALL RampUp2 RAMP_UP 100 TIME 00:00:30 LINEARLY
SCHEDULE ALL Duration DURATION TIME 00:00:20
SCHEDULE ALL Duration3 DURATION TIME 00:00:10
G_PAGE_THINK_TIME ALL ALL 2 3000
G_CONTINUE_ON_PAGE_ERROR ALL ALL 1
PROF_PCT_MODE PCT
G_OVERRIDE_RECORDED_THINK_TIME ALL ALL 1
SCHEDULE_TYPE ADVANCED
SGRP G1 NA NA Internet 0 default/default/Hpd_32 50.00
SGRP G2 NA NA Internet 0 default/default/Hpd_32 50.00
TNAME FCU_AS
